Bug 80982 - mozilla-devel should depend on mozilla-nspr-devel
Summary: mozilla-devel should depend on mozilla-nspr-devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 23:33 UTC by Braden McDaniel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 21:14:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Braden McDaniel 2003-01-02 23:33:35 UTC
Description of problem:
The mozilla-devel package ought to depend on the mozilla-nspr-devel package.

Version-Release number of selected component (if applicable):
1.2.1-3

Comment 1 Braden McDaniel 2003-09-26 22:22:25 UTC
Still present in 1.4-12, Fedora Core.

Comment 2 Christopher Blizzard 2003-09-29 21:14:42 UTC
This is in -13.  But I could have sworn it was in a version earlier than that:

%package devel
Summary: Development files for Mozilla
Group: Development/Libraries
Requires: mozilla = %{epoch}:%{version}-%{release}
Requires: mozilla-nspr-devel = %{epoch}:%{version}-%{release}



Note You need to log in before you can comment on or make changes to this bug.